Upstream information

CVE-2021-23214 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having important severity.

CVSS v3 Scores
  SUSE
Base Score 8.1
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H
Access Vector Network
Access Complexity High
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1192516 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container trento/trento-db:14.1-rev1.0.0-build2.2.1
  • libpq5 >= 14.1-5.6.1
  • postgresql14 >= 14.1-5.6.1
  • postgresql14-server >= 14.1-5.6.1
HPE Helion Openstack 8
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
  • postgresql96 >= 9.6.24-6.18.2
  • postgresql96-contrib >= 9.6.24-6.18.2
  • postgresql96-docs >= 9.6.24-6.18.2
  • postgresql96-plperl >= 9.6.24-6.18.2
  • postgresql96-plpython >= 9.6.24-6.18.2
  • postgresql96-pltcl >= 9.6.24-6.18.2
  • postgresql96-server >= 9.6.24-6.18.2
Patchnames:
HPE-Helion-OpenStack-8-2021-3755
HPE-Helion-OpenStack-8-2021-3757
HPE-Helion-OpenStack-8-2021-3761
SUSE CaaS Platform 4.0
  • postgresql10 >= 10.19-8.41.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-devel >= 10.19-8.41.1
  • postgresql10-docs >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2021-4058
SUSE Enterprise Storage 6
  • postgresql10 >= 10.19-8.41.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-devel >= 10.19-8.41.1
  • postgresql10-docs >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
Patchnames:
SUSE-Storage-6-2021-4058
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • postgresql10 >= 10.19-8.41.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-devel >= 10.19-8.41.1
  • postgresql10-docs >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-4058
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • postgresql10 >= 10.19-8.41.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-devel >= 10.19-8.41.1
  • postgresql10-docs >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-4058
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libpq5 >= 14.1-5.6.1
  • libpq5-32bit >= 14.1-5.6.1
  • postgresql10 >= 10.19-8.41.1
  • postgresql12 >= 12.9-8.26.1
  • postgresql13 >= 13.5-5.22.1
  • postgresql14 >= 14.1-5.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-3758
SUSE-SLE-Module-Basesystem-15-SP2-2021-3759
SUSE-SLE-Module-Basesystem-15-SP2-2021-3762
SUSE-SLE-Module-Basesystem-15-SP2-2021-4058
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libpq5 >= 14.1-5.6.1
  • postgresql13 >= 13.5-5.22.1
  • postgresql14 >= 14.1-5.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2021-3759
SUSE-SLE-Module-Basesystem-15-SP3-2021-3762
SUSE Linux Enterprise Module for Legacy 15 SP3
  • postgresql10 >= 10.19-8.41.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-devel >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
  • postgresql12 >= 12.9-8.26.1
  • postgresql12-contrib >= 12.9-8.26.1
  • postgresql12-devel >= 12.9-8.26.1
  • postgresql12-docs >= 12.9-8.26.1
  • postgresql12-plperl >= 12.9-8.26.1
  • postgresql12-plpython >= 12.9-8.26.1
  • postgresql12-pltcl >= 12.9-8.26.1
  • postgresql12-server >= 12.9-8.26.1
  • postgresql12-server-devel >= 12.9-8.26.1
Patchnames:
SUSE-SLE-Module-Legacy-15-SP3-2021-3758
SUSE-SLE-Module-Legacy-15-SP3-2021-4058
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • libecpg6 >= 14.1-5.6.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-devel >= 10.19-8.41.1
  • postgresql10-docs >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
  • postgresql12-contrib >= 12.9-8.26.1
  • postgresql12-devel >= 12.9-8.26.1
  • postgresql12-docs >= 12.9-8.26.1
  • postgresql12-plperl >= 12.9-8.26.1
  • postgresql12-plpython >= 12.9-8.26.1
  • postgresql12-pltcl >= 12.9-8.26.1
  • postgresql12-server >= 12.9-8.26.1
  • postgresql12-server-devel >= 12.9-8.26.1
  • postgresql13-contrib >= 13.5-5.22.1
  • postgresql13-devel >= 13.5-5.22.1
  • postgresql13-docs >= 13.5-5.22.1
  • postgresql13-plperl >= 13.5-5.22.1
  • postgresql13-plpython >= 13.5-5.22.1
  • postgresql13-pltcl >= 13.5-5.22.1
  • postgresql13-server >= 13.5-5.22.1
  • postgresql13-server-devel >= 13.5-5.22.1
  • postgresql14-contrib >= 14.1-5.6.1
  • postgresql14-devel >= 14.1-5.6.1
  • postgresql14-docs >= 14.1-5.6.1
  • postgresql14-plperl >= 14.1-5.6.1
  • postgresql14-plpython >= 14.1-5.6.1
  • postgresql14-pltcl >= 14.1-5.6.1
  • postgresql14-server >= 14.1-5.6.1
  • postgresql14-server-devel >= 14.1-5.6.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP2-2021-3758
SUSE-SLE-Module-Server-Applications-15-SP2-2021-3759
SUSE-SLE-Module-Server-Applications-15-SP2-2021-3762
SUSE-SLE-Module-Server-Applications-15-SP2-2021-4058
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • libecpg6 >= 14.1-5.6.1
  • postgresql13-contrib >= 13.5-5.22.1
  • postgresql13-devel >= 13.5-5.22.1
  • postgresql13-docs >= 13.5-5.22.1
  • postgresql13-plperl >= 13.5-5.22.1
  • postgresql13-plpython >= 13.5-5.22.1
  • postgresql13-pltcl >= 13.5-5.22.1
  • postgresql13-server >= 13.5-5.22.1
  • postgresql13-server-devel >= 13.5-5.22.1
  • postgresql14-contrib >= 14.1-5.6.1
  • postgresql14-devel >= 14.1-5.6.1
  • postgresql14-docs >= 14.1-5.6.1
  • postgresql14-plperl >= 14.1-5.6.1
  • postgresql14-plpython >= 14.1-5.6.1
  • postgresql14-pltcl >= 14.1-5.6.1
  • postgresql14-server >= 14.1-5.6.1
  • postgresql14-server-devel >= 14.1-5.6.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP3-2021-3759
SUSE-SLE-Module-Server-Applications-15-SP3-2021-3762
SUSE Linux Enterprise Module for additional PackageHub packages 15 SP2
  • postgresql12-llvmjit >= 12.9-8.26.1
  • postgresql12-test >= 12.9-8.26.1
  • postgresql13-llvmjit >= 13.5-5.22.1
  • postgresql13-test >= 13.5-5.22.1
  • postgresql14-llvmjit >= 14.1-5.6.1
  • postgresql14-test >= 14.1-5.6.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP2-2021-3758
SUSE-SLE-Module-Packagehub-Subpackages-15-SP2-2021-3759
SUSE-SLE-Module-Packagehub-Subpackages-15-SP2-2021-3762
SUSE Linux Enterprise Module for additional PackageHub packages 15 SP3
  • postgresql12-llvmjit >= 12.9-8.26.1
  • postgresql12-test >= 12.9-8.26.1
  • postgresql13-llvmjit >= 13.5-5.22.1
  • postgresql13-test >= 13.5-5.22.1
  • postgresql14-llvmjit >= 14.1-5.6.1
  • postgresql14-test >= 14.1-5.6.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2021-3758
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2021-3759
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2021-3762
SUSE Linux Enterprise Server 12 SP2-BCL
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
  • postgresql96 >= 9.6.24-6.18.2
  • postgresql96-contrib >= 9.6.24-6.18.2
  • postgresql96-docs >= 9.6.24-6.18.2
  • postgresql96-plperl >= 9.6.24-6.18.2
  • postgresql96-plpython >= 9.6.24-6.18.2
  • postgresql96-pltcl >= 9.6.24-6.18.2
  • postgresql96-server >= 9.6.24-6.18.2
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2021-3755
SUSE-SLE-SERVER-12-SP2-BCL-2021-3757
SUSE-SLE-SERVER-12-SP2-BCL-2021-3761
SUSE Linux Enterprise Server 12 SP3-BCL
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
  • postgresql96 >= 9.6.24-6.18.2
  • postgresql96-contrib >= 9.6.24-6.18.2
  • postgresql96-docs >= 9.6.24-6.18.2
  • postgresql96-plperl >= 9.6.24-6.18.2
  • postgresql96-plpython >= 9.6.24-6.18.2
  • postgresql96-pltcl >= 9.6.24-6.18.2
  • postgresql96-server >= 9.6.24-6.18.2
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2021-3755
SUSE-SLE-SERVER-12-SP3-BCL-2021-3757
SUSE-SLE-SERVER-12-SP3-BCL-2021-3761
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
  • postgresql96 >= 9.6.24-6.18.2
  • postgresql96-contrib >= 9.6.24-6.18.2
  • postgresql96-docs >= 9.6.24-6.18.2
  • postgresql96-plperl >= 9.6.24-6.18.2
  • postgresql96-plpython >= 9.6.24-6.18.2
  • postgresql96-pltcl >= 9.6.24-6.18.2
  • postgresql96-server >= 9.6.24-6.18.2
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-3755
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-3757
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-3761
SUSE Linux Enterprise Server 12 SP3-LTSS
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
  • postgresql96 >= 9.6.24-6.18.2
  • postgresql96-contrib >= 9.6.24-6.18.2
  • postgresql96-docs >= 9.6.24-6.18.2
  • postgresql96-plperl >= 9.6.24-6.18.2
  • postgresql96-plpython >= 9.6.24-6.18.2
  • postgresql96-pltcl >= 9.6.24-6.18.2
  • postgresql96-server >= 9.6.24-6.18.2
Patchnames:
SUSE-SLE-SERVER-12-SP3-2021-3755
SUSE-SLE-SERVER-12-SP3-2021-3757
SUSE-SLE-SERVER-12-SP3-2021-3761
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-3755
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-3761
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2021-3755
SUSE-SLE-SERVER-12-SP4-LTSS-2021-3761
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
  • postgresql12 >= 12.9-3.21.1
  • postgresql12-contrib >= 12.9-3.21.1
  • postgresql12-docs >= 12.9-3.21.1
  • postgresql12-plperl >= 12.9-3.21.1
  • postgresql12-plpython >= 12.9-3.21.1
  • postgresql12-pltcl >= 12.9-3.21.1
  • postgresql12-server >= 12.9-3.21.1
  • postgresql13 >= 13.5-3.15.2
  • postgresql13-contrib >= 13.5-3.15.2
  • postgresql13-docs >= 13.5-3.15.2
  • postgresql13-plperl >= 13.5-3.15.2
  • postgresql13-plpython >= 13.5-3.15.2
  • postgresql13-pltcl >= 13.5-3.15.2
  • postgresql13-server >= 13.5-3.15.2
  • postgresql14 >= 14.1-3.3.1
  • postgresql14-contrib >= 14.1-3.3.1
  • postgresql14-docs >= 14.1-3.3.1
  • postgresql14-plperl >= 14.1-3.3.1
  • postgresql14-plpython >= 14.1-3.3.1
  • postgresql14-pltcl >= 14.1-3.3.1
  • postgresql14-server >= 14.1-3.3.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2021-3755
SUSE-SLE-SERVER-12-SP5-2021-3760
SUSE-SLE-SERVER-12-SP5-2021-3761
SUSE Linux Enterprise Server 15 SP1-BCL
  • postgresql10 >= 10.19-8.41.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-devel >= 10.19-8.41.1
  • postgresql10-docs >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-4058
SUSE Linux Enterprise Server 15 SP1-LTSS
  • postgresql10 >= 10.19-8.41.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-devel >= 10.19-8.41.1
  • postgresql10-docs >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-4058
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
  • postgresql96 >= 9.6.24-6.18.2
  • postgresql96-contrib >= 9.6.24-6.18.2
  • postgresql96-docs >= 9.6.24-6.18.2
  • postgresql96-plperl >= 9.6.24-6.18.2
  • postgresql96-plpython >= 9.6.24-6.18.2
  • postgresql96-pltcl >= 9.6.24-6.18.2
  • postgresql96-server >= 9.6.24-6.18.2
Patchnames:
SUSE-SLE-SAP-12-SP3-2021-3755
SUSE-SLE-SAP-12-SP3-2021-3757
SUSE-SLE-SAP-12-SP3-2021-3761
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2021-3755
SUSE-SLE-SAP-12-SP4-2021-3761
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • postgresql10 >= 10.19-8.41.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-devel >= 10.19-8.41.1
  • postgresql10-docs >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-4058
SUSE Linux Enterprise Software Development Kit 12 SP5
  • postgresql-devel >= 14-4.10.1
  • postgresql-server-devel >= 14-4.10.1
  • postgresql10-devel >= 10.19-4.22.1
  • postgresql12-devel >= 12.9-3.21.1
  • postgresql12-server-devel >= 12.9-3.21.1
  • postgresql13-devel >= 13.5-3.15.2
  • postgresql13-server-devel >= 13.5-3.15.2
  • postgresql14-devel >= 14.1-3.3.1
  • postgresql14-server-devel >= 14.1-3.3.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-3755
SUSE-SLE-SDK-12-SP5-2021-3760
SUSE-SLE-SDK-12-SP5-2021-3761
SUSE OpenStack Cloud 8
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
  • postgresql96 >= 9.6.24-6.18.2
  • postgresql96-contrib >= 9.6.24-6.18.2
  • postgresql96-docs >= 9.6.24-6.18.2
  • postgresql96-plperl >= 9.6.24-6.18.2
  • postgresql96-plpython >= 9.6.24-6.18.2
  • postgresql96-pltcl >= 9.6.24-6.18.2
  • postgresql96-server >= 9.6.24-6.18.2
Patchnames:
SUSE-OpenStack-Cloud-8-2021-3755
SUSE-OpenStack-Cloud-8-2021-3757
SUSE-OpenStack-Cloud-8-2021-3761
SUSE OpenStack Cloud 9
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
Patchnames:
SUSE-OpenStack-Cloud-9-2021-3755
SUSE-OpenStack-Cloud-9-2021-3761
SUSE OpenStack Cloud Crowbar 8
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
  • postgresql96 >= 9.6.24-6.18.2
  • postgresql96-contrib >= 9.6.24-6.18.2
  • postgresql96-docs >= 9.6.24-6.18.2
  • postgresql96-plperl >= 9.6.24-6.18.2
  • postgresql96-plpython >= 9.6.24-6.18.2
  • postgresql96-pltcl >= 9.6.24-6.18.2
  • postgresql96-server >= 9.6.24-6.18.2
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2021-3755
SUSE-OpenStack-Cloud-Crowbar-8-2021-3757
SUSE-OpenStack-Cloud-Crowbar-8-2021-3761
SUSE OpenStack Cloud Crowbar 9
  • libecpg6 >= 14.1-3.3.1
  • libpq5 >= 14.1-3.3.1
  • libpq5-32bit >= 14.1-3.3.1
  • postgresql >= 14-4.10.1
  • postgresql-contrib >= 14-4.10.1
  • postgresql-docs >= 14-4.10.1
  • postgresql-plperl >= 14-4.10.1
  • postgresql-plpython >= 14-4.10.1
  • postgresql-pltcl >= 14-4.10.1
  • postgresql-server >= 14-4.10.1
  • postgresql10 >= 10.19-4.22.1
  • postgresql10-contrib >= 10.19-4.22.1
  • postgresql10-docs >= 10.19-4.22.1
  • postgresql10-plperl >= 10.19-4.22.1
  • postgresql10-plpython >= 10.19-4.22.1
  • postgresql10-pltcl >= 10.19-4.22.1
  • postgresql10-server >= 10.19-4.22.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2021-3755
SUSE-OpenStack-Cloud-Crowbar-9-2021-3761
openSUSE Leap 15.2
  • postgresql10 >= 10.19-lp152.2.27.1
  • postgresql10-contrib >= 10.19-lp152.2.27.1
  • postgresql10-devel >= 10.19-lp152.2.27.1
  • postgresql10-docs >= 10.19-lp152.2.27.1
  • postgresql10-plperl >= 10.19-lp152.2.27.1
  • postgresql10-plpython >= 10.19-lp152.2.27.1
  • postgresql10-pltcl >= 10.19-lp152.2.27.1
  • postgresql10-server >= 10.19-lp152.2.27.1
  • postgresql10-test >= 10.19-lp152.2.27.1
Patchnames:
openSUSE-2021-1584
openSUSE Leap 15.3
  • libecpg6 >= 14.1-5.6.1
  • libecpg6-32bit >= 14.1-5.6.1
  • libpq5 >= 14.1-5.6.1
  • libpq5-32bit >= 14.1-5.6.1
  • postgresql10 >= 10.19-8.41.1
  • postgresql10-contrib >= 10.19-8.41.1
  • postgresql10-docs >= 10.19-8.41.1
  • postgresql10-plperl >= 10.19-8.41.1
  • postgresql10-plpython >= 10.19-8.41.1
  • postgresql10-pltcl >= 10.19-8.41.1
  • postgresql10-server >= 10.19-8.41.1
  • postgresql10-test >= 10.19-8.41.1
  • postgresql12 >= 12.9-8.26.1
  • postgresql12-contrib >= 12.9-8.26.1
  • postgresql12-devel >= 12.9-8.26.1
  • postgresql12-docs >= 12.9-8.26.1
  • postgresql12-llvmjit >= 12.9-8.26.1
  • postgresql12-plperl >= 12.9-8.26.1
  • postgresql12-plpython >= 12.9-8.26.1
  • postgresql12-pltcl >= 12.9-8.26.1
  • postgresql12-server >= 12.9-8.26.1
  • postgresql12-server-devel >= 12.9-8.26.1
  • postgresql12-test >= 12.9-8.26.1
  • postgresql13 >= 13.5-5.22.1
  • postgresql13-contrib >= 13.5-5.22.1
  • postgresql13-devel >= 13.5-5.22.1
  • postgresql13-docs >= 13.5-5.22.1
  • postgresql13-llvmjit >= 13.5-5.22.1
  • postgresql13-plperl >= 13.5-5.22.1
  • postgresql13-plpython >= 13.5-5.22.1
  • postgresql13-pltcl >= 13.5-5.22.1
  • postgresql13-server >= 13.5-5.22.1
  • postgresql13-server-devel >= 13.5-5.22.1
  • postgresql13-test >= 13.5-5.22.1
  • postgresql14 >= 14.1-5.6.1
  • postgresql14-contrib >= 14.1-5.6.1
  • postgresql14-devel >= 14.1-5.6.1
  • postgresql14-devel-mini >= 14.1-5.6.1
  • postgresql14-docs >= 14.1-5.6.1
  • postgresql14-llvmjit >= 14.1-5.6.1
  • postgresql14-plperl >= 14.1-5.6.1
  • postgresql14-plpython >= 14.1-5.6.1
  • postgresql14-pltcl >= 14.1-5.6.1
  • postgresql14-server >= 14.1-5.6.1
  • postgresql14-server-devel >= 14.1-5.6.1
  • postgresql14-test >= 14.1-5.6.1
Patchnames:
openSUSE-SLE-15.3-2021-3758
openSUSE-SLE-15.3-2021-3759
openSUSE-SLE-15.3-2021-3762
openSUSE-SLE-15.3-2021-4058
openSUSE Tumbleweed
  • libecpg6 >= 14.1-1.1
  • libecpg6-32bit >= 14.1-1.1
  • libpq5 >= 14.1-1.1
  • libpq5-32bit >= 14.1-1.1
  • postgresql10 >= 10.19-1.1
  • postgresql10-contrib >= 10.19-1.1
  • postgresql10-devel >= 10.19-1.1
  • postgresql10-docs >= 10.19-1.1
  • postgresql10-plperl >= 10.19-1.1
  • postgresql10-plpython >= 10.19-1.1
  • postgresql10-pltcl >= 10.19-1.1
  • postgresql10-server >= 10.19-1.1
  • postgresql10-test >= 10.19-1.1
  • postgresql11 >= 11.14-1.1
  • postgresql11-contrib >= 11.14-1.1
  • postgresql11-devel >= 11.14-1.1
  • postgresql11-docs >= 11.14-1.1
  • postgresql11-llvmjit >= 11.14-1.1
  • postgresql11-plperl >= 11.14-1.1
  • postgresql11-plpython >= 11.14-1.1
  • postgresql11-pltcl >= 11.14-1.1
  • postgresql11-server >= 11.14-1.1
  • postgresql11-server-devel >= 11.14-1.1
  • postgresql11-test >= 11.14-1.1
  • postgresql12 >= 12.9-1.1
  • postgresql12-contrib >= 12.9-1.1
  • postgresql12-devel >= 12.9-1.1
  • postgresql12-docs >= 12.9-1.1
  • postgresql12-llvmjit >= 12.9-1.1
  • postgresql12-plperl >= 12.9-1.1
  • postgresql12-plpython >= 12.9-1.1
  • postgresql12-pltcl >= 12.9-1.1
  • postgresql12-server >= 12.9-1.1
  • postgresql12-server-devel >= 12.9-1.1
  • postgresql12-test >= 12.9-1.1
  • postgresql13 >= 13.5-1.1
  • postgresql13-contrib >= 13.5-1.1
  • postgresql13-devel >= 13.5-1.1
  • postgresql13-docs >= 13.5-1.1
  • postgresql13-llvmjit >= 13.5-1.1
  • postgresql13-plperl >= 13.5-1.1
  • postgresql13-plpython >= 13.5-1.1
  • postgresql13-pltcl >= 13.5-1.1
  • postgresql13-server >= 13.5-1.1
  • postgresql13-server-devel >= 13.5-1.1
  • postgresql13-test >= 13.5-1.1
  • postgresql14 >= 14.1-1.1
  • postgresql14-contrib >= 14.1-1.1
  • postgresql14-devel >= 14.1-1.1
  • postgresql14-docs >= 14.1-1.1
  • postgresql14-llvmjit >= 14.1-1.1
  • postgresql14-plperl >= 14.1-1.1
  • postgresql14-plpython >= 14.1-1.1
  • postgresql14-pltcl >= 14.1-1.1
  • postgresql14-server >= 14.1-1.1
  • postgresql14-server-devel >= 14.1-1.1
  • postgresql14-test >= 14.1-1.1
Patchnames:
openSUSE Tumbleweed GA libecpg6-14.1-1.1
openSUSE Tumbleweed GA postgresql10-10.19-1.1
openSUSE Tumbleweed GA postgresql11-11.14-1.1
openSUSE Tumbleweed GA postgresql12-12.9-1.1
openSUSE Tumbleweed GA postgresql13-13.5-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 postgresql10 Released
HPE Helion OpenStack 8 postgresql13 In progress
HPE Helion OpenStack 8 postgresql14 Released
HPE Helion OpenStack 8 postgresql96 Released
SUSE CaaS Platform 4.0 postgresql10 Released
SUSE CaaS Platform 4.0 postgresql12 In progress
SUSE CaaS Platform 4.5 postgresql10 In progress
SUSE CaaS Platform 4.5 postgresql12 Released
SUSE CaaS Platform 4.5 postgresql13 Released
SUSE CaaS Platform 4.5 postgresql14 Released
SUSE Enterprise Storage 6 postgresql10 Released
SUSE Enterprise Storage 6 postgresql12 In progress
SUSE Enterprise Storage 7 postgresql10 In progress
SUSE Enterprise Storage 7 postgresql12 Released
SUSE Enterprise Storage 7 postgresql13 Released
SUSE Enterprise Storage 7 postgresql14 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql13 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql14 Released
SUSE Linux Enterprise High Performance Computing 15 LTSS postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS postgresql12 In progress
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS postgresql12 In progress
SUSE Linux Enterprise High Performance Computing 15 SP2 ESPOS postgresql10 In progress
SUSE Linux Enterprise High Performance Computing 15 SP2 ESPOS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 ESPOS postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 ESPOS postgresql14 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS postgresql10 In progress
SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS postgresql14 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql10 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql12 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql13 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql14 Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql13 Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql14 Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 postgresql14 Released
SUSE Linux Enterprise Module for Legacy 15 SP3 postgresql10 Released
SUSE Linux Enterprise Module for Legacy 15 SP3 postgresql12 Released
SUSE Linux Enterprise Module for Legacy 15 SP4 postgresql13 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql10 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql12 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql13 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql14 Released
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql13 Released
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql14 Released
SUSE Linux Enterprise Module for Server Applications 15 SP4 postgresql14 Released
SUSE Linux Enterprise Point of Service 11 SP3 postgresql91 Not affected
SUSE Linux Enterprise Point of Service 11 SP3 postgresql94 In progress
SUSE Linux Enterprise Server 11 SP1 postgresql10 Released
SUSE Linux Enterprise Server 11 SP1 postgresql94 In progress
SUSE Linux Enterprise Server 11 SP3 postgresql10 Released
SUSE Linux Enterprise Server 11 SP3 postgresql94 In progress
SUSE Linux Enterprise Server 11 SP4 postgresql94 In progress
SUSE Linux Enterprise Server 11 SP4 LTSS postgresql94 In progress
SUSE Linux Enterprise Server 12 SP2 BCL postgresql10 Released
SUSE Linux Enterprise Server 12 SP2 BCL postgresql13 In progress
SUSE Linux Enterprise Server 12 SP2 BCL postgresql14 Released
SUSE Linux Enterprise Server 12 SP2 BCL postgresql94 In progress
SUSE Linux Enterprise Server 12 SP2 BCL postgresql96 Released
SUSE Linux Enterprise Server 12 SP3 BCL postgresql10 Released
SUSE Linux Enterprise Server 12 SP3 BCL postgresql13 In progress
SUSE Linux Enterprise Server 12 SP3 BCL postgresql14 Released
SUSE Linux Enterprise Server 12 SP3 BCL postgresql96 Released
SUSE Linux Enterprise Server 12 SP3 ESPOS postgresql10 Released
SUSE Linux Enterprise Server 12 SP3 ESPOS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP3 ESPOS postgresql14 Released
SUSE Linux Enterprise Server 12 SP3 ESPOS postgresql96 Released
SUSE Linux Enterprise Server 12 SP3 LTSS postgresql10 Released
SUSE Linux Enterprise Server 12 SP3 LTSS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP3 LTSS postgresql14 Released
SUSE Linux Enterprise Server 12 SP3 LTSS postgresql96 Released
SUSE Linux Enterprise Server 12 SP4 ESPOS postgresql10 Released
SUSE Linux Enterprise Server 12 SP4 ESPOS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP4 ESPOS postgresql14 Released
SUSE Linux Enterprise Server 12 SP4 LTSS postgresql10 Released
SUSE Linux Enterprise Server 12 SP4 LTSS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP4 LTSS postgresql14 Released
SUSE Linux Enterprise Server 12 SP5 postgresql10 Released
SUSE Linux Enterprise Server 12 SP5 postgresql12 Released
SUSE Linux Enterprise Server 12 SP5 postgresql13 Released
SUSE Linux Enterprise Server 12 SP5 postgresql14 Released
SUSE Linux Enterprise Server 15 ESPOS postgresql10 Affected
SUSE Linux Enterprise Server 15 LTSS postgresql10 Affected
SUSE Linux Enterprise Server 15 SP1 LTSS postgresql10 Released
SUSE Linux Enterprise Server 15 SP1 LTSS postgresql12 In progress
SUSE Linux Enterprise Server 15 SP2 LTSS postgresql10 In progress
SUSE Linux Enterprise Server 15 SP2 LTSS postgresql12 Released
SUSE Linux Enterprise Server 15 SP2 LTSS postgresql13 Released
SUSE Linux Enterprise Server 15 SP2 LTSS postgresql14 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql10 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql12 In progress
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql10 In progress
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql13 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql14 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql14 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql96 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql14 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql10 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql12 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql14 In progress
SUSE Linux Enterprise Server for SAP Applications 15 postgresql10 Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql12 In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql10 In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql13 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql14 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql10 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql12 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql13 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql14 Released
SUSE Manager Proxy 4.1 postgresql10 In progress
SUSE Manager Proxy 4.1 postgresql12 Released
SUSE Manager Proxy 4.1 postgresql13 Released
SUSE Manager Proxy 4.1 postgresql14 Released
SUSE Manager Retail Branch Server 4.1 postgresql10 In progress
SUSE Manager Retail Branch Server 4.1 postgresql12 Released
SUSE Manager Retail Branch Server 4.1 postgresql13 Released
SUSE Manager Retail Branch Server 4.1 postgresql14 Released
SUSE Manager Server 4.1 postgresql10 In progress
SUSE Manager Server 4.1 postgresql12 Released
SUSE Manager Server 4.1 postgresql13 Released
SUSE Manager Server 4.1 postgresql14 Released
SUSE OpenStack Cloud 8 postgresql10 Released
SUSE OpenStack Cloud 8 postgresql13 In progress
SUSE OpenStack Cloud 8 postgresql14 Released
SUSE OpenStack Cloud 8 postgresql96 Released
SUSE OpenStack Cloud 9 postgresql10 Released
SUSE OpenStack Cloud 9 postgresql13 In progress
SUSE OpenStack Cloud 9 postgresql14 Released
SUSE OpenStack Cloud Crowbar 8 postgresql10 Released
SUSE OpenStack Cloud Crowbar 8 postgresql13 In progress
SUSE OpenStack Cloud Crowbar 8 postgresql14 Released
SUSE OpenStack Cloud Crowbar 8 postgresql96 Released
SUSE OpenStack Cloud Crowbar 9 postgresql10 Released
SUSE OpenStack Cloud Crowbar 9 postgresql13 In progress
SUSE OpenStack Cloud Crowbar 9 postgresql14 Released
SUSE Package Hub 15 SP2 postgresql12 Released
SUSE Package Hub 15 SP2 postgresql13 Released
SUSE Package Hub 15 SP2 postgresql14 Released
SUSE Package Hub 15 SP3 postgresql12 Released
SUSE Package Hub 15 SP3 postgresql13 Released
SUSE Package Hub 15 SP3 postgresql14 Released
trento/trento-db postgresql14Released